Subject: [TLS] Fwd: Call for volunteers for C/C++ API liaison manager

From: Sean Turner <[email-masked]>
Date: Thu, 1 May 2014 13:02:04 -0400

In case you’re not subscribed to the ietf discuss list.

spt

Begin forwarded message:

> From: IAB Chair <[email-masked]>
> Subject: Call for volunteers for C/C++ API liaison manager
> Date: April 30, 2014 at 11:20:31 EDT
> To: IETF Announce <[email-masked]>
> Cc: IAB <[email-masked]>, IETF <[email-masked]>
> Reply-To: IAB <[email-masked]>
> 
> We often see proposals for APIs (most commonly C APIs) discussed in the IETF.  ISO/IEC JTC1/SC22 is the standards body for various programming languages, notably including C (WG14) and C++ (WG21), and those groups have been working on APIs for various IETF technologies, including URIs, sockets, IP addresses, etc.  The IAB is considering whether to request a liaison relationship with ISO/IEC JTC1/SC22 and is seeking to determine if there are candidates willing to serve as a liaison manager before determining whether to request the relationship.  For details on what a liaison manager position entails, see RFC 4052, RFC 4053, and RFC 4691.
> 
> Volunteers are requested to send email to [email-masked] by May 28, 2014.
> 
> On behalf of the IAB,
> Russ Housley
> IAB Chair